Subject: Re: linux-next: manual merge of the net tree

From: David Miller <[email-masked]>
Date: Mon, 07 Jul 2008 22:14:43 -0700 (PDT)

From: Stephen Rothwell <[email-masked]>
Date: Tue, 8 Jul 2008 14:10:04 +1000

> Today's linux-next merge of the net tree got a conflict in
> arch/x86/configs/x86_64_defconfig between commits
> 5cb04df8d3f03e37a19f2502591a84156be71772 ("x86: defconfig updates") and
> 622e3f28e50fe30cc199c735440cd7c75e0033b0 ("x86: 64-bit defconfig remake")
> from the x86 tree and commit e84e1dcea0ead6cea0fc55b949a7f018727e93c3
> ("netdev: remove unused S2IO_NAPI") and
> 768cea593522d816b374149f3bf35e7c246fc8d0 ("amd8111e: delete non NAPI code
> from the driver") from the net tree.
> 
> I thought we didn't do defconfig updates for things like this as just
> running "make oldconfig" should have the same effect ... I used the
> version from the x86 tree.

That defconfig bit is a mistake, I'll try to undo that.

Thanks!